from django.urls import path
from . import views

app_name='Servizi'

urlpatterns = [
    path('checkmailsize/',views.CheckMailSize,name='CheckMailSize'),
    path('checkmailsize/<int:DominioId>/',views.CheckMailSize,name='CheckMailSize'),
  ]
